DSTWO+ not booting into GW mode

Discussion in '3DS - Flashcards & Custom Firmwares' started by PixelWolf, Jan 31, 2016.

  1. PixelWolf
    OP

    PixelWolf Newbie

    Newcomer
    3
    1
    Jan 31, 2016
    Hi there,

    I just yesterday got the DSTWO+ personally the fact that it allowed me to play GBA, SNES, DS and 3DS games appealed to me. That means I only need the cartridge.

    The Gateway plugin that they provide on seemed to be promising for booting into gateway mode but unfortunately not.

    I boot the plugin, it does its thing the kicks me to the power off menu like it should but once I go to settings, to other settings, profile and then finally Nintendo DS profile... It should then boot Gateway mode but it doesn't and I have no idea why.

    I did everything correctly with launcher.dat on the root of my 3DS SD card, all the updated files from the website on my microSD. If anyone can help me with this it would be appreciated. Thank you :)

    3DS version: Red O3DS
    System version: 9.0.0-20E
     
  2. marksteele

    marksteele GBAtemp Advanced Fan

    Member
    822
    402
    Jan 16, 2011
    Canada
    Honestly dude save yourself the trouble and use the DSTWO+ for GBA, SNES and DS games and use a CFW for everything else. I know that's not exactly what your question is but the DSTWO+'s gateway plugin was always unstable at best (and triggered gateways brick code at worst). My guess is the DSTWO team hasn't updated the plugin for the latest gateway version (it's still unknown if the brick code still exists (as far as I know)).


    edit: cakes is by far the simplest CFW (for the O3DS) to use if you do end up going that route. It's not as feature rich as something like rxtools but it's also not as difficult to install.
     
    Last edited by marksteele, Jan 31, 2016
    PixelWolf likes this.
  3. PixelWolf
    OP

    PixelWolf Newbie

    Newcomer
    3
    1
    Jan 31, 2016
    Thanks for the response!

    I thought that that might be the case, I'll get on with installing cakes CFW and see where I go from there.

    I did initially do that, then downgraded to 9.0.0 but then the thought of having something to do everything I needed in the first place seemed like the easier option :rofl:
     
  4. Toiry921

    Toiry921 Maki Best Girl

    Member
    265
    168
    Dec 10, 2015
    United States
    ラブライブ
    Sounds like you actually need to downgrade your MSET
     
  5. Quantumcat

    Quantumcat Dead and alive

    Member
    11,576
    6,223
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you want to use your DSTwo+ you'll need to stick with Gateway 3.4.1 files to avoid bricking your console. I'm not sure what the firmware limit is there, you probably won't be able to update your emuNAND.

    Or you can just install rxTools and keep DSTwo+ for the GBA etc. games. Here is a tutorial: https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/. Stick with the Gateway launcher from 3.4.1, and your DSTwo+ will actually come in handy as it will make it way easier to get a CIA installer on your sysnand and emunand.
     
  6. PixelWolf
    OP

    PixelWolf Newbie

    Newcomer
    3
    1
    Jan 31, 2016
    Update:

    This helped me so much, I've now managed to set up RXTools, I'm going to use my DSTWO+ to play anything other than 3DS games.

    Thank you! :rofl2:
     
    Quantumcat likes this.